### ဖော်ပြချက်

ကဗျာဆိုသည်မှာလူတို့သည်သူတို့၏စကားများနှင့်စာအရေးအသားတို့အားပိုမိုလှပစေရန်နှင့်ခံစားချက်ပိုမိုပေါ်လွင်စေရန်သူတို့ဘာသာစကား၏စကားလုံးနှုင့်အသံများအားအသုံးပြုသောနည်လမ်တစ်ခုဖြစ်သည်။သာမန်နည်းထက်လူတိုင်းသည်က‌ဗျာများဖြင့်ခံသားချက်ကိုပိုမိုအလေးထားပြီးရသမြောက်စွာအသုံးပြုထားသောကြောင့်သာမန်စကားများထက်ပို၍မှတ်မိလွယ်သည်။

#### အများအားဖြင့် ကဗျာထဲတွင် တွေ့ရတတ်သော အချို့အရာများ

* ပိုင်ဆိုင်ခြင်းပြကြိယာကဲ့သို့သော မိန့်ခွန်းများ [Apostrophe](../figs-apostrophe/01.md)
* မျဉ်းပြိုင်များ (အလားတူမှုနှင့် အဓိပ္ပါယ်တူသော အလားတူမှု) (See [Parallelism](../figs-parallelism/01.md))
* စာကြောင်းတစ်ကြောင်း သို့မဟုတ် အချို့ကို ထပ်မံပြောဆိုခြင်းများ

> ကောင်းကင်တမန်‌အပေါင်းတို့ထာဝရဘုရားကိုချီမွမ်းကြလော။ကောင်းကင်ဗိုလ်ခြေအပေါင်းတို့ချီးမွမ်းကြ‌လော။နေလတို့ဘုရားကိုချီးမွမ်းကြလော။ထွန်းလင်းကြသောကြယ်အပေါင်းတို့ချီးမွမ်းကြလော။ (ဆာလံ 148:2.3ULT)

* တူညီသောအရှည်နှင့် စာကြောင်းများ

> ငါ၏ခေါ်သံကို နားထောင်ကြပါ၊
>
> ယာဝေ၊ ကျွန်ုပ်၏အော်ဟစ်သံများကို စဉ်းစားပါ။
>
> ငါ၏ဘုရား၊ ငါ၏ဘုရင်နှင့် ငါ၏ခေါ်သံတို့ကို နားထောင်ပါ၊
>
> အသင့်ထံသို့ ကျွန်ုပ်ဆုတောင်းပါ၏။ (ဆာလံ 5:1-2 ULT)

* နှစ်ကြောင်းသို့မဟုတ်နှစ်ကြောင်းထပ်ပိုသောစာကြောင်းများ၏အဆုံးသို့မဟုတ်အစတွင်ပလတတ်သောအသံတူများ

> "မှိတ်တုတ်မှိတ်တုတ်**ကြယ်ကလေး**၊နင်ကဘယ်လိုပုံစံ**ဖြစ်မလဲ** ငါသိချင်မိတယ်." (အင်္ဂလိပ်ကဗျာမှ)

* အကြိမ်ပေါင်းများစွာပါဝင်သောအသံတူများ

> “ပီတာလေး ပီတာလေး ဟုသီတဲ့ကောင်လေး (အင်္ဂလိပ်ကဗျာမှ)
>
> ကျွန်ုပ်တို့တွေ့ရှိရသည်တို့မှာ၊
>
> * စကားလုံးအဟောင်းများနှင့်ခံစားချက်များ
> * အနုပညာဆန်သောစိတ်ကူးယဉ်မှုများ
> * သဒ္ဓါအသုံးပြုပုံအမျိုးမျိုးများ — 
>     * အဆုံးမပါသောစာကြောင်းများ
>     * လိုအပ်နေသောစကားလုံးစပ်များ

#### သင်၏ဘာသာစကားတွင် ကဗျာအားရှာဖွေနေရာအချို့

1. သီချင်းများ သီချင်းဟောင်းများနှင့် ကလေးဆော့သောဂိမ်းများတွင် ပါဝင်သောသီချင်းများ
1. ဘာသာရေးအခမ်းအနားများ သို့မဟုတ် ခရစ်ယာန်ဘုန်းကြီးများ၏သီချင်းများ သို့မဟုတ် မှော်တေးဆရာများ
1. ဆုတောင်းခြင်းများ၊ ကောင်းချီးမင်္ဂလာပေးခြင်းများနှင့် ကျိန်စာများ
1. ရှေးဟောင်းဒဏ္ဍာရီများ

#### ရသမြောက်သော သို့မဟုတ် ခေတ်ဆန်သောစကားများ

ရသမြောက်သောသို့မဟုတ်ခေတ်ဆန်သောစကားများသည်လှပသောစကားအသုံးပြုထားသောကဗျာနှင့်တူသော်လည်းကဗျာ၏ဘာသာစကားအစိတ်အပိုင်းအားလုံး
တွင်အသုံးပြုခံရခြင်းမရှိဘဲကဗျာလောက်လဲ အသုံးမပြုမပြုကြချေ။ ဘာသာစကား၌ထင်ရှားသူတို့သည်တစ်ခါတစ်ရံ ရသမြောက်သောမိန့်ခွန်းကို အားပြော လေ့ရှိပြီးထိုအရာသည် သင်၏ဘာသာစကား၌ မိန့်ခွန်းအားရသ မြောက်အောင်ပြောနည်းကို လေ့လာရန် လွယ်ကူဆုံးသော အရင်းမြစ်ဖြစ်သည်။

#### ဘာသာပြန်ခြင်းကိစ္စဖြစ်ရသည့် အကြောင်းပြချက်များ

* ဘာသာစကားအမျိုးမျိုးတွင်ကဗျာအားအကြောင်းအရာအမျိုးမျိုးတွက်အသုံးပြုသည်။အကယ်၍ကဗျာဆန်သောနည်းလမ်းသည်သင်၏ဘာသာစကားတွင်တူညီသောအဓိပ္ပာယ်ဖြင့်ဆက်သွယ်နိုင်ခြင်းမရှိလျှင်သင်သည်ထိုအရာအားကဗျာစာသားမပါဘဲရေးရန်လိုအပ်လိမ့်မည်။
* အချို့ဘာသာစကားများတွင် သမ္မာကျမ်းစာ ၏ အချို့အစိတ်အပိုင်းများအတွက် ကဗျာ အား အသုံးပြုလျှင် ပိုမို ထိရောက်သည့်အရေးအသားဖြစ်လိမ့်မည်။

### သမ္မာကျမ်းစာမှ ဥပမာများ

သမ္မာကျမ်းစာတွင် ကဗျာအား သီချင်းအတွက်သော်လည်းကောင်း၊ သင်ကြားခြင်းများ အတွက်သော်လည်းကောင်း၊ ရှေ့ဖြစ်ဟောများအတွက်သော်လည်းကောင်း အသုံးပြုပါသည်။ သမ္မာကျမ်းဟောင်း စာအုပ်အားလုံးလိုလိုတွင် ကဗျာအား အသုံးပြုထားပြီး စာအုပ်တော်တော်များများသည် ကဗျာအရေးအသားများဖြစ်ကြသည်။ 

>... အကျွန်ုပ်ရဲ့ ဆင်းရဲဒုက္ခကို ကိုယ်တော်ရှင်မြင်ခဲ့လျှင် ကျွန်ုပ်၏ စိတ်ပျက်အားငယ်နေသော
စိတ်ဝိဉာဉ်ကိုလည်း ကိုယ်တော်သိခဲ့နိုင်လိမ့်မည်။(ဆာလံ ၃၁း၇ ULT)

ဤဥပမာ [Parallelism](../figs-parallelism/01.md) သည် စာကြောင်းနှစ်ကြောင်းလုံးတွင် အဓိပ္ပါယ်တူညီသော စကားလုံးများပါဝင်ပါသည်။

> အိုထာဝရဘုရားရှင် လူအပေါင်းတို့အား တရားစီရင်ပါလော့ အကျွန်ုပ်အား တရားစီရင်ပါလော့…  အဘယ့်ကြောင့်ဆိုသော် ကျွန်ုပ်သည် မှန်ကန်ပြီး အပြစ်ကင်းသောသူဖြစ်သောကြောင့် ဖြစ်သည် ကြီးမြတ်လေသော ထာဝရဘုရားရှင်

အထက်ပါဥပမာတွင် ဒါဝိဒ်သည် ဘုရားရှင် အား သူ နှင့် မှန်ကန်ဖြောင့်မတ်မှု မရှိသော လူအပေါင်းတို့၏ ကွာခြားချက်ကိုပေါ်လွင်အောင်လျှောက်တင်ပြီး စီရင်ချက်ချရန် တောင်းခံနေခြင်းဖြစ်သည်။ (See [Parallelism](../figs-parallelism/01.md).)

> အရှင့်ကျေးကျွန် ကျွန်ုပ်အားလည်း
ဒုစရိုက်အပြစ်တို့မှ ကင်းဝေးစေသော်မူပါ ထိုဒုစရိုက်များ ကျွန်ုပ်အား အစိုးမရပါစေနှင့်
( ဆာလံ ၁၉း၁၃ ULT )

အထက်ပါဥပမာတွင် လူတို့အား စိုးမိုးနိုင်သော ဒုစရိုက် အပြစ်၏ ကိုယ်ရည်ကိုယ်သွေးအားဖော်ပြနေခြင်းဖြစ်သည်။ 
(See [Personification](../figs-personification/01.md).)

> ထာဝရဘုရားသည် ကောင်းမြတ်တော်မူ၍
>
>     ကိုယ်တော်၏မေတ္တာတော်သည် ထာဝစဉ်တည်တော်မူသဖြင့်
>
>      ကျေးဇူးတော်ကိုချီးမွမ်းကြလော့။
>
>     ဘုရားရှိသမျှတို့ထက် ကြီးမြတ်တော်မူသော
>
>      အရှင်၏ကျေးဇူးကို ချီးမွမ်းကြလော့။
>
>      ကိုယ်တော်၏မေတ္တာတော်သည် ထာဝစဉ် တည်တော်မူသတည်း။
>
> (ဆာလံ 136:1-3 ULT)

အထက်ပါ ဥပမာသည် “ကျေးဇူးတော်ကို ချီးမွှမ်းကြလော့” နှင့် ကိုယ်တော့်၏ မေတ္တာတော်သည် ထာဝစဉ် တည်တော်မူစေသတည်း”သည် ထပ်ခါထပ်ခါ ပါဝင်နေသော စာကြောင်းတို့ဖြစ်ကြသည်။

### ဘာသာပြန်ခြင်းပရိယာယ်များ

အကယ်၍ မူရင်းစာပေတွင် အသုံးပြုထားသော
ကဗျာဟန် သည် ပြန်ဆိုမည့် ဘာသာစကားတွင် မှန်ကန်သောအဓိပ္ပာယ် ဖော်ဆောင်နိုင်ပါက အသုံးပြုရန်စဉ်းစားပါ။ အကယ်၍ မတူညီခဲ့ပါက အောက်ဖော်ပြပါ အချက်များအား အသုံးပြုပါ။

(1) ကဗျာအား သင်တို့၏ ဘာသာစကား တွင်ရှိသော ကဗျာဟန် အား အသုံးပြုပါ။

(2) ကဗျာအား သင်တို့၏ ဘာသာစကား တွင်ရှိသော ပြေပြစ်သော စကားပြောဟန်ဖြင့်
ရေးသားပါ။

(3) ကဗျာအား သင်တို့၏ ဘာသာစကား တွင်ရှိသော သာမန်စကားပြောဟန်ဖြင့် ရေးသားပါ။

အကယ်၍ သင်သည် ကဗျာအားအသုံးပြုခဲ့လျှင်
ပိုမိုလှပ လာမည်ဖြစ်သည်။

အကယ်၍ သင်သည် သာမန်စကားပြောဟန်ဖြင့်
ရေးသားပါက ပိုမိုရှင်းလင်းမည်ဖြစ်သည်။

### ဘာသာပြန်ခြင်းပရိယာယ်များအား အသုံးပြုထားသည့် ဥပမာများ

> သူယုတ်မာ တို့၏အကြံဉာဏ်ကိုလက်မခံအပြစ်ကျူးသူတို့၏ စံနမူနာကိုမလိုက်၊      ထာဝရ ဘုရားကိုပစ်ပယ်သူတို့နှင့်လည်း မပေါင်းဖော်သော သူတို့သည်မင်္ဂလာရှိကြ၏။ သူတို့သည် ထာဝရဘုရား၏ တရားတော်ကိုလိုက်လျှောက်၍ နေ့ည မပြတ်လေ့လာဆင်ခြင်မှုဖြင့် ပျော်မွေ့တတ်ကြ၏။” ( ဆာလံ၁း၁-၂ ULT )

အောက်ဖော်ပြပါ ဥပမာများသည် ဆာလံ ၁း၁-၂ အား ဘာသာပြန်သူများမည်ကဲ့သို့ပြန်ဆိုနိုင်သည်ကို ဖော်ပြထားပါသည်။

(1) ကဗျာအား သင်တို့၏ ဘာသာစကား တွင်ရှိသော ကဗျာဟန် အား အသုံးပြုပါ။

> > “**အပြစ်လုပ်ရန်** မတိုက်တွန်းသောသူ၊ဘုရားရှင်အား မထီမဲ့မြင်ပြုရန် **ဦးဆောင်ဦးရွက်**မပြုသူ၊ ဘုရားရှင်အား ပျက်ရယ်ပြုသူ၊
**အမျိုးမတော်စပ်သော**လူဘုရားရှင်ထံပါး
အစဉ်**ပျော်မွေ့သူ**ဘုရားရှင်နှုတ်ကပတ်တော်
**မှန်သော**အရာအား အစဉ်ဆောင်ရွက်သူ၊ တရားတော်တို့အား **နေ့ညမပျက်** နှလုံးသွင်းသောသူထိုသူသည် ပျော်ရွင်သောသူ။”

(2) ကဗျာအား သင်တို့၏ ဘာသာစကား
တွင်ရှိသော ပြေပြစ်သော စကားပြောဟန်ဖြင့် ရေးသားပါ။

> > အောက်ဖော်ပြပါ လူတို့သည် အမှန်တကယ် ကောင်းချီးမင်္ဂလာသက်ရောက်သောသူများဖြစ်ကြသည်။ဆိုးညစ်သောလူတို့၏ အကြံဉာဏ်များနှင့် လမ်းစဉ်တို့တွင် မလိုက်သောသူဒုစရိုက်ကျူးလွန်သူအပြစ်သားများနှင့် ပြောဆိုဆက်ဆံခြင်းမပြုသူဘုရားရှင်အား ပျက်ရယ်ပြုသူများ နှင့်
မပူးပေါင်းသူဘုရားရှင်၏ တရားတော်တို့တွင်မွေ့ပျော်သောသူတရားတော်တို့အား နေ့ညမပျက်နှလုံးသွင်းသူတို့ဖြစ်ကြသည်။

(3) ကဗျာအား သင်တို့၏ ဘာသာစကား တွင်ရှိသော သာမန်စကားပြောဟန်ဖြင့်
ရေးသားပါ။

> > လူဆိုးတို့၏ အကြံဉာဏ်တို့ကိုနားမထောင်သောသူများသည် အမှန်တကယ်ပျော်ရွင်မူကိုရကြသည်။ သူတို့သည် မကောင်းသောအမှုများကို စဉ်ဆက်မပြတ် လုပ်ဆောင်နေသူများနှင့် သော်လည်းကောင်း ဘုရားရှင်အား ပျက်ရယ်ပြုကြသူများကိုသော်လည်းကောင်း
ပေါင်းသင်း၍အချိန်ဖြုန်းခြင်းကို သူတို့မပြုလုပ်ကြပေ။ ထာဝရဘုရားရှင်၏ တရားတော်များကိုလိုက်နာခြင်းတွင် ပျော်ကြသည်။ တရားတော်များကို အချိန်တိုင်း စဉ်းစားနှလုံးသွင်းကြသည်။